@charset "UTF-8";
/* CSS Document */
img{
	height: auto;
}
body{
	font-size: 10px;
}
section{
	max-width: 750px;
	margin: 0 auto;
}
.worry_content{
	position: relative;
}
.worry_content img{
	
}
.worry_content img:nth-child(2){
	position: absolute;
	top: 18%;
	width: 90%;
	right: 0;
	left: 0;
	margin: auto;
	height: auto;
}
.worry_content img:last-of-type{
	position: absolute;
	width: 30%;
	bottom: 42%;
	right: 2%;
	height: auto;
}
.recommendation_content01,.recommendation_content02{
	position: relative;
}
.recommendation_content01 .gif,.recommendation_content02 .gif{
	width: 90%;
}
.recommendation_content01 p:first-of-type .gif{
	position: absolute;
	top: 33%;
	right: 0;
	left: 0;
	margin: auto;
	height: auto;
}
.recommendation_content01 p:last-of-type .gif{
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	height: auto;
}
.recommendation_content01 p:first-of-type span{
	position: absolute;
    top: 31%;
    width: 94%;
    z-index: 2;
    left: 0;
    right: 0;
    margin: auto;
}
.recommendation_content01 p:last-of-type span{
	position: absolute;
	bottom: 1%;
    width: 94%;
    z-index: 2;
    left: 0;
    right: 0;
    margin: auto;
}
.recommendation_content02 p .gif{
	position: absolute;
	top: 11%;
	right: 0;
	left: 0;
	margin: auto;
	height: auto;
	
}
.recommendation_content02 p span{
	position: absolute;
	top: 12%;
    width: 94%;
    z-index: 2;
    left: 0;
    right: 0;
    margin: auto;
}
.support-block-01 h2{
	position: relative;
}
.support-block-01 .btn{
	bottom: 5rem;
}
.support-block-01{
	background: linear-gradient(90deg, #d6dfe6 0, #f3f4f6 50%, #ecf2f6 100%)!important;
}
.timer-wrapper{
	position: relative;
	height: 100%;
}
#timer{
position: absolute;
    z-index: 999;
    left: 57.7%;
    top: 12.4%;
    margin-bottom: -1.8%;
    font-size: 1.6vw;
    font-weight: 900;
    color: #BE0000;
	}
@media screen and (max-width:768px) {
  #timer{
    font-size: 3.6vw;
    top: 16.4%;
    left: 65.7%;
  }
}